[ English | German ]

Installation von JAP (Unix/Linux)

Der JAP ist ein Java-Programm, um Plattformunabhängigkeit zu gewährleisten. Um den JAP nutzen zu können benötigen Sie zumindest die JAVA-Version 1.1.8. Es wird aber dringend empfohlen JAVA-Version 1.4 (oder höher) zu verwenden, da JAP bei älteren Versionen unter Umständen nicht fehlerfrei arbeitet. Um zu überprüfen, ob JAVA in dieser Version bereits auf ihrem System installiert ist, gehen sie folgendermaßen vor:

  1. Starten Sie eine Shell.
  2. Geben Sie folgenden Befehl java -version ein und betätigen die Enter-Taste.
  3. Erscheint eine Meldung der Art command not found, geben Sie bitte jre ein betätigen die Enter-Taste.

Anhand der ausgegebenen Meldung können Sie erkennen, ob und welche Version von JAVA installiert ist. Ist JAVA auf Ihrem Rechner nicht installiert, erscheint eine Meldung der Art command not found. Ansonsten wird die Nummer der installierten Version angegeben.

Bitte klicken Sie in der folgenden Liste auf den zutreffenden Eintrag.

 

Download

Stabile Version
00.19.001


Beta-Version
00.19.018


InfoService

Status der verfügbaren AN.ON-Dienste und Informationen über diese.


Aktuell / News

Einschränkungen bei den Dresden (JAP) Anonymiserungsservern
Nach reiflicher Überlegung haben wir uns entschlossen, die Downloadmöglichkeiten über die Dresden (JAP) Mixe etwas zu beschränken, um eine fairere Nutzung der knappen Ressourcen unserer Server für alle Nutzer zu ermöglichen, die einfach "normal" im Web surfen wollen. mehr...

 
---